View Issue Details

IDProjectCategoryView StatusLast Update
0003266Ham Radio DeluxeBugpublic2019-11-08 02:32
Reporterw4aseAssigned Tow4ase 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.7.0.227 
Target VersionFixed in Version6.7.0.244 
Summary0003266: With the new v207 the definitions for DYMO Labels were removed
Descriptionin v207 - while the DYMO label printer shows as an option (if installed on the computer) the definitions for the single Dymo label does not appear. I did try to use the create option and changed it to landscape and put in the size. I could get a label to print but there was no auto font adjust not a way to change the font. This is a popular label printer in the Ham community.

The Avery label full page does seem to work for me.
Steps To Reproducejust try to print a DYMO label
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Relationships

related to 0001800 assignedDOUG 3 - Current Dev List Dymo label print issue 
related to 0003404 closedWA9PIE Ham Radio Deluxe Need to add/fix support for QSL label printing for single label printers like Dymo and Brother 

Activities

w4ase

2019-09-23 14:32

viewer   ~0008620

I have a Dymo 450 turbo I use on occasion and this current version is printing fine. I do not like the Auto adjust of the font size. I would much rather roll my own - but other than that it does print labels with no problem.

Most of the time I use Avery sheet labels on a laser printer - I would line to have Font size adjustment there as well. Sometime you can adjust the font size and make a label look much better that an auto range front size application.

K7ZCZ

2019-09-24 19:36

administrator   ~0008640

"Current version" doesn't mean anything specific -- please indicate which version you're using with the full product version number.

w4ase

2019-09-24 21:04

viewer   ~0008646

There is only one current beta version....I assume you know that - 6.7.0.227
I just deleted a paragraph i wrote here on dealing with unpaid Beta testers.....decided it was just not worth it. Have fun!

K7ZCZ

2019-09-24 21:12

administrator   ~0008647

There are several versions in the current beta, and several released versions of the product. I don't know which you're using, or that you're specifically using a beta version of the product. The "Description" and "Summary" here refer to "v207", which might mean 6.5.0.207, but I wouldn't describe that as "current".

Is 6.7.0.227 actually the version you're using?

w4ase

2019-09-24 21:38

viewer   ~0008648

Above I said I am using beta 6.7.0.227

K7ZCZ

2019-09-24 21:43

administrator   ~0008649

Thanks!

WA9PIE

2019-10-29 05:42

administrator   ~0009070

Dymo labels are now there... provided the Dymo software drivers are installed.

Validated.

Issue History

Date Modified Username Field Change
2019-04-01 09:27 w4ase New Issue
2019-07-28 20:11 WA9PIE Relationship added related to 0001800
2019-07-28 20:18 WA9PIE Relationship added related to 0003404
2019-09-22 02:16 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-09-23 14:32 w4ase Note Added: 0008620
2019-09-24 19:36 K7ZCZ Note Added: 0008640
2019-09-24 19:36 K7ZCZ Assigned To => w4ase
2019-09-24 19:36 K7ZCZ Status new => feedback
2019-09-24 21:04 w4ase Note Added: 0008646
2019-09-24 21:12 K7ZCZ Note Added: 0008647
2019-09-24 21:38 w4ase Note Added: 0008648
2019-09-24 21:43 K7ZCZ Product Version => 6.7.0.227
2019-09-24 21:43 K7ZCZ Testing => Not Started
2019-09-24 21:43 K7ZCZ Note Added: 0008649
2019-10-29 05:42 WA9PIE Status feedback => closed
2019-10-29 05:42 WA9PIE Resolution open => fixed
2019-10-29 05:42 WA9PIE Fixed in Version => 6.7.0.239
2019-10-29 05:42 WA9PIE Testing Not Started => Beta Successful
2019-10-29 05:42 WA9PIE Note Added: 0009070
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe